## rust-rusqlite 0.28.0

=== debian/changelog ===
rust-rusqlite (0.28.0-4) unstable; urgency=medium

  * Package rusqlite 0.28.0 from crates.io using debcargo 2.5.0
  * Mark tests that don't include modern_sqlite feature as flakey
    (Closes: #1018066)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 19 Oct 2022 13:51:19 -0400

rust-rusqlite (0.28.0-3) unstable; urgency=medium

  * Package rusqlite 0.28.0 from crates.io using debcargo 2.5.0
  * drop patches/relax-uuid.patch, since uuid has been updated in debian.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 23 Aug 2022 10:34:43 -0400

rust-rusqlite (0.28.0-2) unstable; urgency=medium

  * Package rusqlite 0.28.0 from crates.io using debcargo 2.5.0
  * reintroduce "modern_sqlite" feature

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 18 Aug 2022 12:24:45 -0400

rust-rusqlite (0.28.0-1) UNRELEASED; urgency=medium

  [ Jelmer Vernooĳ ]
  * Package rusqlite 0.26.0 from crates.io using debcargo 2.5.0

  [ Daniel Kahn Gillmor ]
  * Add myself to uploaders
  * Package rusqlite 0.28.0 from crates.io using debcargo 2.5.0
  * collapse_features = true
  * patch out bundled features
  * relax uuid dependency to 0.8

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 21 Jul 2022 01:54:54 -0400
