=== debian/control ===
Source: rust-rusqlite
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-fallible-iterator-0.2+default-dev <!nocheck>,
 librust-fallible-streaming-iterator-0.1+default-dev <!nocheck>,
 librust-hashlink-0.8+default-dev <!nocheck>,
 librust-libsqlite3-sys-0.25+default-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.6.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rusqlite]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rusqlite
Rules-Requires-Root: no

Package: librust-rusqlite-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.2-~~),
 librust-chrono-0.4+clock-dev,
 librust-csv-1+default-dev (>= 1.1-~~),
 librust-fallible-iterator-0.2+default-dev,
 librust-fallible-streaming-iterator-0.1+default-dev,
 librust-hashlink-0.8+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-libsqlite3-sys-0.25+buildtime-bindgen-dev,
 librust-libsqlite3-sys-0.25+default-dev,
 librust-libsqlite3-sys-0.25+min-sqlite-version-3-6-23-dev,
 librust-libsqlite3-sys-0.25+min-sqlite-version-3-7-16-dev,
 librust-libsqlite3-sys-0.25+min-sqlite-version-3-7-7-dev,
 librust-libsqlite3-sys-0.25+session-dev,
 librust-libsqlite3-sys-0.25+sqlcipher-dev,
 librust-libsqlite3-sys-0.25+unlock-notify-dev,
 librust-libsqlite3-sys-0.25+wasm32-wasi-vfs-dev,
 librust-libsqlite3-sys-0.25+with-asan-dev,
 librust-serde-json-1+default-dev,
 librust-smallvec-1+default-dev (>= 1.6.1-~~),
 librust-time-0.3+default-dev,
 librust-time-0.3+formatting-dev,
 librust-time-0.3+macros-dev,
 librust-time-0.3+parsing-dev,
 librust-url-2+default-dev (>= 2.1-~~),
 librust-uuid-1+default-dev
Provides:
 librust-rusqlite+array-dev (= ${binary:Version}),
 librust-rusqlite+backup-dev (= ${binary:Version}),
 librust-rusqlite+blob-dev (= ${binary:Version}),
 librust-rusqlite+buildtime-bindgen-dev (= ${binary:Version}),
 librust-rusqlite+chrono-dev (= ${binary:Version}),
 librust-rusqlite+collation-dev (= ${binary:Version}),
 librust-rusqlite+column-decltype-dev (= ${binary:Version}),
 librust-rusqlite+csv-dev (= ${binary:Version}),
 librust-rusqlite+csvtab-dev (= ${binary:Version}),
 librust-rusqlite+default-dev (= ${binary:Version}),
 librust-rusqlite+extra-check-dev (= ${binary:Version}),
 librust-rusqlite+functions-dev (= ${binary:Version}),
 librust-rusqlite+hooks-dev (= ${binary:Version}),
 librust-rusqlite+i128-blob-dev (= ${binary:Version}),
 librust-rusqlite+lazy-static-dev (= ${binary:Version}),
 librust-rusqlite+limits-dev (= ${binary:Version}),
 librust-rusqlite+load-extension-dev (= ${binary:Version}),
 librust-rusqlite+modern-full-dev (= ${binary:Version}),
 librust-rusqlite+modern-sqlite-dev (= ${binary:Version}),
 librust-rusqlite+release-memory-dev (= ${binary:Version}),
 librust-rusqlite+serde-json-dev (= ${binary:Version}),
 librust-rusqlite+series-dev (= ${binary:Version}),
 librust-rusqlite+session-dev (= ${binary:Version}),
 librust-rusqlite+sqlcipher-dev (= ${binary:Version}),
 librust-rusqlite+time-dev (= ${binary:Version}),
 librust-rusqlite+trace-dev (= ${binary:Version}),
 librust-rusqlite+unlock-notify-dev (= ${binary:Version}),
 librust-rusqlite+url-dev (= ${binary:Version}),
 librust-rusqlite+uuid-dev (= ${binary:Version}),
 librust-rusqlite+vtab-dev (= ${binary:Version}),
 librust-rusqlite+wasm32-wasi-vfs-dev (= ${binary:Version}),
 librust-rusqlite+window-dev (= ${binary:Version}),
 librust-rusqlite+with-asan-dev (= ${binary:Version}),
 librust-rusqlite-0-dev (= ${binary:Version}),
 librust-rusqlite-0+array-dev (= ${binary:Version}),
 librust-rusqlite-0+backup-dev (= ${binary:Version}),
 librust-rusqlite-0+blob-dev (= ${binary:Version}),
 librust-rusqlite-0+buildtime-bindgen-dev (= ${binary:Version}),
 librust-rusqlite-0+chrono-dev (= ${binary:Version}),
 librust-rusqlite-0+collation-dev (= ${binary:Version}),
 librust-rusqlite-0+column-decltype-dev (= ${binary:Version}),
 librust-rusqlite-0+csv-dev (= ${binary:Version}),
 librust-rusqlite-0+csvtab-dev (= ${binary:Version}),
 librust-rusqlite-0+default-dev (= ${binary:Version}),
 librust-rusqlite-0+extra-check-dev (= ${binary:Version}),
 librust-rusqlite-0+functions-dev (= ${binary:Version}),
 librust-rusqlite-0+hooks-dev (= ${binary:Version}),
 librust-rusqlite-0+i128-blob-dev (= ${binary:Version}),
 librust-rusqlite-0+lazy-static-dev (= ${binary:Version}),
 librust-rusqlite-0+limits-dev (= ${binary:Version}),
 librust-rusqlite-0+load-extension-dev (= ${binary:Version}),
 librust-rusqlite-0+modern-full-dev (= ${binary:Version}),
 librust-rusqlite-0+modern-sqlite-dev (= ${binary:Version}),
 librust-rusqlite-0+release-memory-dev (= ${binary:Version}),
 librust-rusqlite-0+serde-json-dev (= ${binary:Version}),
 librust-rusqlite-0+series-dev (= ${binary:Version}),
 librust-rusqlite-0+session-dev (= ${binary:Version}),
 librust-rusqlite-0+sqlcipher-dev (= ${binary:Version}),
 librust-rusqlite-0+time-dev (= ${binary:Version}),
 librust-rusqlite-0+trace-dev (= ${binary:Version}),
 librust-rusqlite-0+unlock-notify-dev (= ${binary:Version}),
 librust-rusqlite-0+url-dev (= ${binary:Version}),
 librust-rusqlite-0+uuid-dev (= ${binary:Version}),
 librust-rusqlite-0+vtab-dev (= ${binary:Version}),
 librust-rusqlite-0+wasm32-wasi-vfs-dev (= ${binary:Version}),
 librust-rusqlite-0+window-dev (= ${binary:Version}),
 librust-rusqlite-0+with-asan-dev (= ${binary:Version}),
 librust-rusqlite-0.28-dev (= ${binary:Version}),
 librust-rusqlite-0.28+array-dev (= ${binary:Version}),
 librust-rusqlite-0.28+backup-dev (= ${binary:Version}),
 librust-rusqlite-0.28+blob-dev (= ${binary:Version}),
 librust-rusqlite-0.28+buildtime-bindgen-dev (= ${binary:Version}),
 librust-rusqlite-0.28+chrono-dev (= ${binary:Version}),
 librust-rusqlite-0.28+collation-dev (= ${binary:Version}),
 librust-rusqlite-0.28+column-decltype-dev (= ${binary:Version}),
 librust-rusqlite-0.28+csv-dev (= ${binary:Version}),
 librust-rusqlite-0.28+csvtab-dev (= ${binary:Version}),
 librust-rusqlite-0.28+default-dev (= ${binary:Version}),
 librust-rusqlite-0.28+extra-check-dev (= ${binary:Version}),
 librust-rusqlite-0.28+functions-dev (= ${binary:Version}),
 librust-rusqlite-0.28+hooks-dev (= ${binary:Version}),
 librust-rusqlite-0.28+i128-blob-dev (= ${binary:Version}),
 librust-rusqlite-0.28+lazy-static-dev (= ${binary:Version}),
 librust-rusqlite-0.28+limits-dev (= ${binary:Version}),
 librust-rusqlite-0.28+load-extension-dev (= ${binary:Version}),
 librust-rusqlite-0.28+modern-full-dev (= ${binary:Version}),
 librust-rusqlite-0.28+modern-sqlite-dev (= ${binary:Version}),
 librust-rusqlite-0.28+release-memory-dev (= ${binary:Version}),
 librust-rusqlite-0.28+serde-json-dev (= ${binary:Version}),
 librust-rusqlite-0.28+series-dev (= ${binary:Version}),
 librust-rusqlite-0.28+session-dev (= ${binary:Version}),
 librust-rusqlite-0.28+sqlcipher-dev (= ${binary:Version}),
 librust-rusqlite-0.28+time-dev (= ${binary:Version}),
 librust-rusqlite-0.28+trace-dev (= ${binary:Version}),
 librust-rusqlite-0.28+unlock-notify-dev (= ${binary:Version}),
 librust-rusqlite-0.28+url-dev (= ${binary:Version}),
 librust-rusqlite-0.28+uuid-dev (= ${binary:Version}),
 librust-rusqlite-0.28+vtab-dev (= ${binary:Version}),
 librust-rusqlite-0.28+wasm32-wasi-vfs-dev (= ${binary:Version}),
 librust-rusqlite-0.28+window-dev (= ${binary:Version}),
 librust-rusqlite-0.28+with-asan-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+array-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+backup-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+blob-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+buildtime-bindgen-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+chrono-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+collation-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+column-decltype-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+csv-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+csvtab-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+default-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+extra-check-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+functions-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+hooks-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+i128-blob-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+lazy-static-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+limits-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+load-extension-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+modern-full-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+modern-sqlite-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+release-memory-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+serde-json-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+series-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+session-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+sqlcipher-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+time-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+trace-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+unlock-notify-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+url-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+uuid-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+vtab-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+wasm32-wasi-vfs-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+window-dev (= ${binary:Version}),
 librust-rusqlite-0.28.0+with-asan-dev (= ${binary:Version})
Description: Ergonomic wrapper for SQLite - Rust source code
 This package contains the source for the Rust rusqlite crate, packaged by
 debcargo for use with cargo and dh-cargo.
