=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rusqlite 0.28.0 --all-targets --all-features
Features: test-name=rust-rusqlite:@
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-doc-comment-0.3+default-dev, librust-lazy-static-1+default-dev (>= 1.4-~~), librust-regex-1+default-dev (>= 1.5.5-~~), librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-unicase-2+default-dev (>= 2.6.0-~~), librust-uuid-1+default-dev, librust-uuid-1+v4-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusqlite 0.28.0 --all-targets --no-default-features --features array
Features: test-name=librust-rusqlite-dev:array
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-doc-comment-0.3+default-dev, librust-lazy-static-1+default-dev (>= 1.4-~~), librust-regex-1+default-dev (>= 1.5.5-~~), librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-unicase-2+default-dev (>= 2.6.0-~~), librust-uuid-1+default-dev, librust-uuid-1+v4-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusqlite 0.28.0 --all-targets --no-default-features --features backup
Features: test-name=librust-rusqlite-dev:backup
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-doc-comment-0.3+default-dev, librust-lazy-static-1+default-dev (>= 1.4-~~), librust-regex-1+default-dev (>= 1.5.5-~~), librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-unicase-2+default-dev (>= 2.6.0-~~), librust-uuid-1+default-dev, librust-uuid-1+v4-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusqlite 0.28.0 --all-targets --no-default-features --features blob
Features: test-name=librust-rusqlite-dev:blob
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-doc-comment-0.3+default-dev, librust-lazy-static-1+default-dev (>= 1.4-~~), librust-regex-1+default-dev (>= 1.5.5-~~), librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-unicase-2+default-dev (>= 2.6.0-~~), librust-uuid-1+default-dev, librust-uuid-1+v4-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusqlite 0.28.0 --all-targets --no-default-features --features buildtime_bindgen
Features: test-name=librust-rusqlite-dev:buildtime_bindgen
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-doc-comment-0.3+default-dev, librust-lazy-static-1+default-dev (>= 1.4-~~), librust-regex-1+default-dev (>= 1.5.5-~~), librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-unicase-2+default-dev (>= 2.6.0-~~), librust-uuid-1+default-dev, librust-uuid-1+v4-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusqlite 0.28.0 --all-targets --no-default-features --features chrono
Features: test-name=librust-rusqlite-dev:chrono
