## rust-rusqlite 0.29.0

=== debian/changelog ===
rust-rusqlite (0.29.0-4) unstable; urgency=medium

  * Team upload.
  * Package rusqlite 0.29.0 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Sat, 20 Sep 2025 03:22:36 +0000

rust-rusqlite (0.29.0-3) unstable; urgency=medium

  * Team upload.
  * Package rusqlite 0.29.0 from crates.io using debcargo 2.6.1
  * Fix build of test_from_handle on architectures with unsigned char. (Closes: #1058581)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 14 Dec 2023 11:53:33 +0000

rust-rusqlite (0.29.0-2) unstable; urgency=medium

  * Team upload.
  * Package rusqlite 0.29.0 from crates.io using debcargo 2.6.1
  * Relax dependency on fallible-iterator to ">= 0.2, < 1.0".

 -- Peter Michael Green <plugwash@debian.org>  Tue, 12 Dec 2023 16:31:17 +0000

rust-rusqlite (0.29.0-1) experimental; urgency=medium

  * Team upload.
  * Package rusqlite 0.29.0 from crates.io using debcargo 2.6.0
  * Drop libsqlite3-sys-0.25.patch, no longer needed with new upstream.
  * Reduce context in remaining patches so they apply to new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Nov 2023 16:06:51 +0000

rust-rusqlite (0.28.0-5) unstable; urgency=medium

  * Team upload.
  * Package rusqlite 0.28.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Sep 2023 17:00:17 +0000
