=== debian/control ===
Source: rust-rusqlite
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-fallible-iterator-0+default-dev (>= 0.2-~~) <!nocheck>,
 librust-fallible-streaming-iterator-0.1+default-dev <!nocheck>,
 librust-hashlink+default-dev (<< 0.11-~~) <!nocheck>,
 librust-hashlink+default-dev (>= 0.8-~~) <!nocheck>,
 librust-libsqlite3-sys-0.26+default-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.6.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rusqlite]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rusqlite
Homepage: https://github.com/rusqlite/rusqlite
X-Cargo-Crate: rusqlite
Rules-Requires-Root: no

Package: librust-rusqlite-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-chrono-0.4+clock-dev,
 librust-csv-1+default-dev (>= 1.1-~~),
 librust-fallible-iterator-0+default-dev (>= 0.2-~~),
 librust-fallible-streaming-iterator-0.1+default-dev,
 librust-hashlink+default-dev (<< 0.11-~~),
 librust-hashlink+default-dev (>= 0.8-~~),
 librust-libsqlite3-sys-0.26+buildtime-bindgen-dev,
 librust-libsqlite3-sys-0.26+default-dev,
 librust-libsqlite3-sys-0.26+session-dev,
 librust-libsqlite3-sys-0.26+sqlcipher-dev,
 librust-libsqlite3-sys-0.26+unlock-notify-dev,
 librust-libsqlite3-sys-0.26+wasm32-wasi-vfs-dev,
 librust-libsqlite3-sys-0.26+with-asan-dev,
 librust-serde-json-1+default-dev,
 librust-smallvec-1+default-dev (>= 1.6.1-~~),
 librust-time-0.3+default-dev,
 librust-time-0.3+formatting-dev,
 librust-time-0.3+macros-dev,
 librust-time-0.3+parsing-dev,
 librust-url-2+default-dev (>= 2.1-~~),
 librust-uuid-1+default-dev
Provides:
 librust-rusqlite+array-dev (= ${binary:Version}),
 librust-rusqlite+backup-dev (= ${binary:Version}),
 librust-rusqlite+blob-dev (= ${binary:Version}),
 librust-rusqlite+buildtime-bindgen-dev (= ${binary:Version}),
 librust-rusqlite+chrono-dev (= ${binary:Version}),
 librust-rusqlite+collation-dev (= ${binary:Version}),
 librust-rusqlite+column-decltype-dev (= ${binary:Version}),
 librust-rusqlite+csv-dev (= ${binary:Version}),
 librust-rusqlite+csvtab-dev (= ${binary:Version}),
 librust-rusqlite+default-dev (= ${binary:Version}),
 librust-rusqlite+extra-check-dev (= ${binary:Version}),
 librust-rusqlite+functions-dev (= ${binary:Version}),
 librust-rusqlite+hooks-dev (= ${binary:Version}),
 librust-rusqlite+i128-blob-dev (= ${binary:Version}),
 librust-rusqlite+limits-dev (= ${binary:Version}),
 librust-rusqlite+load-extension-dev (= ${binary:Version}),
 librust-rusqlite+modern-full-dev (= ${binary:Version}),
 librust-rusqlite+modern-sqlite-dev (= ${binary:Version}),
 librust-rusqlite+release-memory-dev (= ${binary:Version}),
 librust-rusqlite+serde-json-dev (= ${binary:Version}),
 librust-rusqlite+series-dev (= ${binary:Version}),
 librust-rusqlite+session-dev (= ${binary:Version}),
 librust-rusqlite+sqlcipher-dev (= ${binary:Version}),
 librust-rusqlite+time-dev (= ${binary:Version}),
 librust-rusqlite+trace-dev (= ${binary:Version}),
 librust-rusqlite+unlock-notify-dev (= ${binary:Version}),
 librust-rusqlite+url-dev (= ${binary:Version}),
 librust-rusqlite+uuid-dev (= ${binary:Version}),
 librust-rusqlite+vtab-dev (= ${binary:Version}),
 librust-rusqlite+wasm32-wasi-vfs-dev (= ${binary:Version}),
 librust-rusqlite+window-dev (= ${binary:Version}),
 librust-rusqlite+with-asan-dev (= ${binary:Version}),
 librust-rusqlite-0-dev (= ${binary:Version}),
 librust-rusqlite-0+array-dev (= ${binary:Version}),
 librust-rusqlite-0+backup-dev (= ${binary:Version}),
 librust-rusqlite-0+blob-dev (= ${binary:Version}),
 librust-rusqlite-0+buildtime-bindgen-dev (= ${binary:Version}),
 librust-rusqlite-0+chrono-dev (= ${binary:Version}),
 librust-rusqlite-0+collation-dev (= ${binary:Version}),
 librust-rusqlite-0+column-decltype-dev (= ${binary:Version}),
 librust-rusqlite-0+csv-dev (= ${binary:Version}),
 librust-rusqlite-0+csvtab-dev (= ${binary:Version}),
 librust-rusqlite-0+default-dev (= ${binary:Version}),
 librust-rusqlite-0+extra-check-dev (= ${binary:Version}),
 librust-rusqlite-0+functions-dev (= ${binary:Version}),
 librust-rusqlite-0+hooks-dev (= ${binary:Version}),
 librust-rusqlite-0+i128-blob-dev (= ${binary:Version}),
 librust-rusqlite-0+limits-dev (= ${binary:Version}),
 librust-rusqlite-0+load-extension-dev (= ${binary:Version}),
 librust-rusqlite-0+modern-full-dev (= ${binary:Version}),
 librust-rusqlite-0+modern-sqlite-dev (= ${binary:Version}),
 librust-rusqlite-0+release-memory-dev (= ${binary:Version}),
 librust-rusqlite-0+serde-json-dev (= ${binary:Version}),
 librust-rusqlite-0+series-dev (= ${binary:Version}),
 librust-rusqlite-0+session-dev (= ${binary:Version}),
 librust-rusqlite-0+sqlcipher-dev (= ${binary:Version}),
 librust-rusqlite-0+time-dev (= ${binary:Version}),
 librust-rusqlite-0+trace-dev (= ${binary:Version}),
 librust-rusqlite-0+unlock-notify-dev (= ${binary:Version}),
 librust-rusqlite-0+url-dev (= ${binary:Version}),
 librust-rusqlite-0+uuid-dev (= ${binary:Version}),
 librust-rusqlite-0+vtab-dev (= ${binary:Version}),
 librust-rusqlite-0+wasm32-wasi-vfs-dev (= ${binary:Version}),
 librust-rusqlite-0+window-dev (= ${binary:Version}),
 librust-rusqlite-0+with-asan-dev (= ${binary:Version}),
 librust-rusqlite-0.29-dev (= ${binary:Version}),
 librust-rusqlite-0.29+array-dev (= ${binary:Version}),
 librust-rusqlite-0.29+backup-dev (= ${binary:Version}),
 librust-rusqlite-0.29+blob-dev (= ${binary:Version}),
 librust-rusqlite-0.29+buildtime-bindgen-dev (= ${binary:Version}),
 librust-rusqlite-0.29+chrono-dev (= ${binary:Version}),
 librust-rusqlite-0.29+collation-dev (= ${binary:Version}),
 librust-rusqlite-0.29+column-decltype-dev (= ${binary:Version}),
 librust-rusqlite-0.29+csv-dev (= ${binary:Version}),
 librust-rusqlite-0.29+csvtab-dev (= ${binary:Version}),
 librust-rusqlite-0.29+default-dev (= ${binary:Version}),
 librust-rusqlite-0.29+extra-check-dev (= ${binary:Version}),
 librust-rusqlite-0.29+functions-dev (= ${binary:Version}),
 librust-rusqlite-0.29+hooks-dev (= ${binary:Version}),
 librust-rusqlite-0.29+i128-blob-dev (= ${binary:Version}),
 librust-rusqlite-0.29+limits-dev (= ${binary:Version}),
 librust-rusqlite-0.29+load-extension-dev (= ${binary:Version}),
 librust-rusqlite-0.29+modern-full-dev (= ${binary:Version}),
 librust-rusqlite-0.29+modern-sqlite-dev (= ${binary:Version}),
 librust-rusqlite-0.29+release-memory-dev (= ${binary:Version}),
 librust-rusqlite-0.29+serde-json-dev (= ${binary:Version}),
 librust-rusqlite-0.29+series-dev (= ${binary:Version}),
 librust-rusqlite-0.29+session-dev (= ${binary:Version}),
 librust-rusqlite-0.29+sqlcipher-dev (= ${binary:Version}),
 librust-rusqlite-0.29+time-dev (= ${binary:Version}),
 librust-rusqlite-0.29+trace-dev (= ${binary:Version}),
 librust-rusqlite-0.29+unlock-notify-dev (= ${binary:Version}),
 librust-rusqlite-0.29+url-dev (= ${binary:Version}),
 librust-rusqlite-0.29+uuid-dev (= ${binary:Version}),
 librust-rusqlite-0.29+vtab-dev (= ${binary:Version}),
 librust-rusqlite-0.29+wasm32-wasi-vfs-dev (= ${binary:Version}),
 librust-rusqlite-0.29+window-dev (= ${binary:Version}),
 librust-rusqlite-0.29+with-asan-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+array-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+backup-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+blob-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+buildtime-bindgen-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+chrono-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+collation-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+column-decltype-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+csv-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+csvtab-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+default-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+extra-check-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+functions-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+hooks-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+i128-blob-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+limits-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+load-extension-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+modern-full-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+modern-sqlite-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+release-memory-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+serde-json-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+series-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+session-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+sqlcipher-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+time-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+trace-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+unlock-notify-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+url-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+uuid-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+vtab-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+wasm32-wasi-vfs-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+window-dev (= ${binary:Version}),
 librust-rusqlite-0.29.0+with-asan-dev (= ${binary:Version})
Description: Ergonomic wrapper for SQLite - Rust source code
 Source code for Debianized Rust crate "rusqlite"
